.leistungen-e5 ul {
	color: #fff !important;
}

#kopfhaut-e3:before {
	background-position: bottom right !important;
}
#kopfhaut-e3-topheading {
	width: 100%;
}

#kopfhaut-e6 .listing-two-columns {
	display: flex;
	flex-direction: row;
}
#kopfhaut-e6 .listing-two-columns > div {
	width: 50%;
}
@media (min-width: 768px) {
#kopfhaut-e6-listing > div {
	width: 50%;
}
}
#kopfhaut-e6-listing .elementor-icon-list-item {
	align-items: flex-start;
}
#kopfhaut-e6-listing .elementor-icon-list-item .elementor-icon-list-icon {
	position: relative;
	top: 5px;
}

#friseur-e3-topheading {
	width: 100%;
}
.friseurleistungen-e5-preis,
.friseurleistungen-e5-gruene-box {
	height: 100% !important;
}
.no-link a {
	pointer-events:none;
}